<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Forma domaci</title>
        <style>
        body {
            width:30%;
        }
        </style>
    </head>
    <body>
        <h1>Add Product</h1>
        <a href="#">Back to products list</a><br><br>
   
        <form>

            <!--PRODUCT-->

            <fieldset>
                <legend>Product</legend>
                <label>Name<span style="color:red">*</span></label><br>
                <input type="text" name="name"><br>
                <label>Price</label><br>
                <input type="number" name="price"><br>
            </fieldset>
            
            <!--DESCRIPTION-->

            <fieldset>
                <legend>Description</legend>
                <label>Color</label><br>
                <input type="text" name="color"><br>
                <label>Size</label><br>
                <input type="number" name="size"><br>
            </fieldset>

            <!--CERTIFICATE-->

            <fieldset>
                <legend>Certificate</legend>
                <label>Name<span style="color:red">*</span></label><br>
                <input type="text" name="name"><br>
                <input type="file" name="certificate">
            </fieldset>

            <!--CATEGORY-->

            <fieldset>
                <legend>Category</legend>
                <label>Category Id</label><br>
                <select name="category">
                    <option value="none">none</option>
                    <option value="auto">Auto</option>
                    <option value="mobile" selected>Mobile</option>
                    <option value="used">Used</option>
                    <option value="new category">new category</option>
                </select>
            </fieldset>

            <!--QUALITY-->

            <fieldset>
                <legend>Quality</legend>
                    <ul>
                        <li><input type="checkbox" name="quality" value="bad"> bad </li>
                        <li> <input type="checkbox" name="quality" value="good"> good</li>
                        <li><input type="checkbox" name="quality" value="awesome"> awesome <br></li><br>
                        <li><input type="text" name="newtag" value="new tag">
                        <a href="#">delete</a></li>
                    </ul>
                        <a href="#">add</a>
            </fieldset>            
                                                
                    <!--IMAGES-->

            <fieldset>
                <legend>Images</legend>
                    <ul>
                        <li><input type="file" name="image"></li>
                        <a href="#">Delete</a><br><br>
                        <a href="#">add</a>
                    </ul>
                </fieldset>
                <br>
            <input type="submit" value="Save">
        </form>
    
    </body>
</html>